Whamcloud - gitweb
New tag 2.13.56
[fs/lustre-release.git] / rpm / kmp-lustre-osd-ldiskfs.preamble
1 Requires:       %{requires_kmod_name} = %{requires_kmod_version}
2 Requires:       ldiskfsprogs >= 1.44.3.wc1
3 Requires:       lustre-osd-ldiskfs-mount = %{version}
4 Provides:       lustre-osd = %{version}
5 Obsoletes:      lustre-ldiskfs < %{version}
6 Obsoletes:      lustre-osd-ldiskfs < %{version}